using System;
using System.Windows.Forms;

namespace VCommon.Logging.Viewer
{
    internal static class Program
    {
        /// <summary>
        /// 应用程序的主入口点。
        /// </summary>
        [STAThread]
        private static void Main(string[] args)
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(args.Length > 0 ? new MainForm(args[0]) : new MainForm());
       
        }
    }
}